Required patches for 9.0.2.0.1 NT/2000

Dear friend.
What are the suggested patches (numbers) for 9.0.2.0.1 baseline install of 9iAS on NT/2000?
Thanks,
VIJAY

Hi Vijay,
Since 9.0.2 is desupported I suggest that you install or upgrade to 10.1.2.0.2.
Regards,
Mathias

Similar Messages

  • ALL Required Patches for EBS 11i AIX

    Hi Everyone,
    We have an on-going (UAT) user acceptance test for a new setup EBS 11i on Aix 5L, for FINANCIAL MODULES(GL,AP,AR,CE,FA).
    Currently, we still encountered error or bugs and need to apply some patch one by one.
    What I want is a proactive way, which is a one time application of all the patches needed to run EBS 11i error free.
    Where can I find the recommended list of all patches that should be applied on EBS 11i, and
    How do I reconcile it with the output of the following....
    The following are the output of
    1. opatch lsinventory
    2. ad_applied_patches
    3. ad_bugs
    1>
    Installed Patch List:
    =====================
    1) Patch 2701372 applied on Thu Jul 14 04:25:16 GMT+08:00 2005[ Base Bug(s): 2701372  ]
    2) Patch 4081980 applied on Thu Jul 14 04:24:49 GMT+08:00 2005[ Base Bug(s): 4081980  ]
    3) Patch 4385803 applied on Thu Jul 14 04:24:20 GMT+08:00 2005[ Base Bug(s): 4385803  ]
    4) Patch 4252938 applied on Thu Jul 14 04:23:46 GMT+08:00 2005[ Base Bug(s): 4252938 3787344 3669454  ]
    5) Patch 4167403 applied on Thu Jul 14 04:23:08 GMT+08:00 2005[ Base Bug(s): 4167403  ]
    6) Patch 3691672 applied on Thu Jul 14 04:22:33 GMT+08:00 2005[ Base Bug(s): 3691672  ]
    7) Patch 3682068 applied on Thu Jul 14 04:22:04 GMT+08:00 2005[ Base Bug(s): 3682068  ]
    8) Patch 3202151 applied on Thu Jul 14 04:21:29 GMT+08:00 2005[ Base Bug(s): 3202151  ]
    9) Patch 4430748 applied on Thu Jul 14 04:20:56 GMT+08:00 2005[ Base Bug(s): 4161400 4193295 3949307 4141415 4161315 4017526 4049345 4430748 4199440  ]
    10)Patch 4155285 applied on Thu Jul 14 04:15:56 GMT+08:00 2005[ Base Bug(s): 3900237  ]
    11)Patch 4140446 applied on Thu Jul 14 04:15:23 GMT+08:00 2005[ Base Bug(s): 3794402  ]
    12)Patch 4145742 applied on Thu Jul 14 04:14:50 GMT+08:00 2005[ Base Bug(s): 3467622  ]
    13)Patch 4121240 applied on Thu Jul 14 04:14:16 GMT+08:00 2005[ Base Bug(s): 2785957  ]
    2>
    3026~~3180164~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~
    26~~4029076~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~
    27~~4318672~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~Y
    28~~4318672~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~
    29~~3582074~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~Y
    30~~3582074~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~
    1026~~3942506~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~
    2026~~3180164~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~Y
    4026~~3480000~MAINTENANCE-PACK~11.5.10~DRV~13-MAY-07~5~13-MAY-07~5~~~~~Y
    5026~~3480000~MAINTENANCE-PACK~11.5.10~DRV~15-MAY-07~5~15-MAY-07~5~~~~~
    6026~~4398340~ONE-OFF~~DRV~10-APR-08~5~10-APR-08~5~~~~~
    22~~3993353~ONE-OFF~~TXT~13-MAY-07~5~13-MAY-07~5~~~~~
    23~~4712852~PATCH-SET~~TXT~13-MAY-07~5~13-MAY-07~5~~~~~
    24~~4709948~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~Y
    25~~4709948~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~
    31~~3942506~ONE-OFF~~DRV~13-MAY-07~5~13-MAY-07~5~~~~~Y
    16 rows selected.
    3>
    746~1725990~11i~13-MAY-07~5~13-MAY-07~5
    747~1728812~11i~13-MAY-07~5~13-MAY-07~5
    748~1731943~11i~13-MAY-07~5~13-MAY-07~5
    749~1734372~11i~13-MAY-07~5~13-MAY-07~5
    750~1734536~11i~13-MAY-07~5~13-MAY-07~5
    751~1735101~11i~13-MAY-07~5~13-MAY-07~5
    752~1735322~11i~13-MAY-07~5~13-MAY-07~5
    753~1737919~11i~13-MAY-07~5~13-MAY-07~5
    754~1738341~11i~13-MAY-07~5~13-MAY-07~5
    755~1738507~11i~13-MAY-07~5~13-MAY-07~5
    756~1741436~11i~13-MAY-07~5~13-MAY-07~5
    757~1741494~11i~13-MAY-07~5~13-MAY-07~5
    758~1741503~11i~13-MAY-07~5~13-MAY-07~5
    759~1741512~11i~13-MAY-07~5~13-MAY-07~5
    760~1741526~11i~13-MAY-07~5~13-MAY-07~5
    761~1742248~11i~13-MAY-07~5~13-MAY-07~5
    762~1742722~11i~13-MAY-07~5~13-MAY-07~5
    763~1745670~11i~13-MAY-07~5~13-MAY-07~5
    764~1746630~11i~13-MAY-07~5~13-MAY-07~5
    765~1746771~11i~13-MAY-07~5~13-MAY-07~5
    766~1748907~11i~13-MAY-07~5~13-MAY-07~5
    767~1751739~11i~13-MAY-07~5~13-MAY-07~5
    768~1752213~11i~13-MAY-07~5~13-MAY-07~5
    769~1753281~11i~13-MAY-07~5~13-MAY-07~5
    770~1753319~11i~13-MAY-07~5~13-MAY-07~5
    771~1753792~11i~13-MAY-07~5~13-MAY-07~5
    772~1755752~11i~13-MAY-07~5~13-MAY-07~5
    773~1757936~11i~13-MAY-07~5~13-MAY-07~5
    774~1761260~11i~13-MAY-07~5~13-MAY-07~5
    775~1763615~11i~13-MAY-07~5~13-MAY-07~5
    776~1767456~11i~13-MAY-07~5~13-MAY-07~5
    777~1768073~11i~13-MAY-07~5~13-MAY-07~5
    778~1768074~11i~13-MAY-07~5~13-MAY-07~5
    779~1768103~11i~13-MAY-07~5~13-MAY-07~5
    780~1769745~11i~13-MAY-07~5~13-MAY-07~5
    781~1770795~11i~13-MAY-07~5~13-MAY-07~5
    782~1776996~11i~13-MAY-07~5~13-MAY-07~5
    783~1777203~11i~13-MAY-07~5~13-MAY-07~5
    784~1778782~11i~13-MAY-07~5~13-MAY-07~5
    785~1782567~11i~13-MAY-07~5~13-MAY-07~5
    786~1784497~11i~13-MAY-07~5~13-MAY-07~5
    787~1785083~11i~13-MAY-07~5~13-MAY-07~5
    788~1786880~11i~13-MAY-07~5~13-MAY-07~5
    789~1787351~11i~13-MAY-07~5~13-MAY-07~5
    790~1787358~11i~13-MAY-07~5~13-MAY-07~5
    791~1788190~11i~13-MAY-07~5~13-MAY-07~5
    792~1791486~11i~13-MAY-07~5~13-MAY-07~5
    793~1794893~11i~13-MAY-07~5~13-MAY-07~5
    794~1802003~11i~13-MAY-07~5~13-MAY-07~5
    795~1803045~11i~13-MAY-07~5~13-MAY-07~5
    796~1805222~11i~13-MAY-07~5~13-MAY-07~5
    797~1805830~11i~13-MAY-07~5~13-MAY-07~5
    798~1805831~11i~13-MAY-07~5~13-MAY-07~5
    799~1806627~11i~13-MAY-07~5~13-MAY-07~5
    800~1809750~11i~13-MAY-07~5~13-MAY-07~5
    801~1811121~11i~13-MAY-07~5~13-MAY-07~5
    802~1811575~11i~13-MAY-07~5~13-MAY-07~5
    803~1812244~11i~13-MAY-07~5~13-MAY-07~5
    804~1814852~11i~13-MAY-07~5~13-MAY-07~5
    805~1815014~11i~13-MAY-07~5~13-MAY-07~5
    806~1823234~11i~13-MAY-07~5~13-MAY-07~5
    807~1830543~11i~13-MAY-07~5~13-MAY-07~5
    808~1831133~11i~13-MAY-07~5~13-MAY-07~5
    809~1834093~11i~13-MAY-07~5~13-MAY-07~5
    810~1835722~11i~13-MAY-07~5~13-MAY-07~5
    811~1836705~11i~13-MAY-07~5~13-MAY-07~5
    812~1839924~11i~13-MAY-07~5~13-MAY-07~5
    813~1840231~11i~13-MAY-07~5~13-MAY-07~5
    814~1854683~11i~13-MAY-07~5~13-MAY-07~5
    815~1854718~11i~13-MAY-07~5~13-MAY-07~5
    816~1854969~11i~13-MAY-07~5~13-MAY-07~5
    817~1855429~11i~13-MAY-07~5~13-MAY-07~5
    818~1859637~11i~13-MAY-07~5~13-MAY-07~5
    819~1861175~11i~13-MAY-07~5~13-MAY-07~5
    820~1862344~11i~13-MAY-07~5~13-MAY-07~5
    821~1863390~11i~13-MAY-07~5~13-MAY-07~5
    Thanks a lot

    Hi again hussein,
    The metalink note that list all the required patches for 11i which you gave me is not accessible :(
    It just pointing be back to the metalink homepage, would you know if there is a right path for this docs?
    >>>
    Subject: Latest 11i Applications Recommended Patch List
    Doc ID: Note:123456.1 Type: ALERT
    Last Revision Date: 04-JUN-2008 Status: PUBLISHED
    Please Note:
    The eBusiness Suite Recommended Patch List ( Metalink Note 123456.1 ) has moved (direct link).
    *** The direct link is invalid I guess :(
    Thanks again

  • Required Patches for 11.1.1.2.0 release

    Hi All,
    Currently we are using Hyperion Planning & Essbase 11.1.1.2.0

    I recommend you patch to 11.1.1.3 and then as John G says review the patches for 11.1.1.1.3 -- you may download the 11.1.1.3 media from edelivery.oracle.com and there will be an option to apply the patch on install. High level steps are extract software like normal 11.1.1, stop services, install update, re-deploy. After that patch for 11.1.1.3
    Please note IE8 is only supported on the 11.1.1 line using 11.1.1.3 and patches.
    Regards,
    John A. Booth
    http://www.metavero.com

  • Required patches for webserver7 installation

    hey am new. i want to install webserver7 under solaris10 (sparc). in doc , they specified these patches as required before installation:
    - 119964-03 (which is obsolete and replaced by 119964-08_x86)
    - 120033-04 (which is obsolete and replaced by 120012-14_x86)
    my problem is these patches are specified for x86 architectures, so should i add them though in my sparc architecture or i don't need them?
    thanks in advance for your help

    well thnak you my friend. i figured that out by trying to add those patches. i ve received a message from my solaris regarding the failure of the implementation of these patches (it make sense).
    thanks again.
    v a nice day

  • Required patch for BDB 4.7.25 that Oracle refuses to post

    I would like to know why Oracle continues to refuse to post the patch necessary to make BDB 4.7.25 workable (at least in my experience). You can find the patch at:
    http://www.openldap.org/devel/cvsweb.cgi/~checkout~/build/db.4.7.25.patch?rev=1.1.2.1&hideattic=1&sortbydate=0
    Note that this patch was provided by Oracle.
    Any user of OpenLDAP we have who tries to use BDB 4.7 finds it unworkable without this patch, and we have to continue to direct users to use it, since they of course don't find it on the Oracle download site. It would seem to me that such a critical patch would be released to the public at large on Oracles site, instead of being generally unknown.
    --Quanah                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       

    Again, we apologize for the confusion.
    The patch is now available on OTN. The delay was due in part to the time it takes to test and validate an issue and the fix. The OpenLDAP team was graciously helping us do that (as is common in open source development) which is why they had an early copy of the patch.
    [patch.4.7.25.2|http://www.oracle.com/technology/products/berkeley-db/db/update/4.7.25/patch.4.7.25.2] addresses ITS#5707 SR#16415 "DB_ENV->lock_get may self deadlock if user defined locks are used and there is only one lock partition defined." and should be used rather than the similar patch within the OpenLDAP CVS archives.
    If in the future there is a similar discrepancy or any confusion please email me or Ashok directly and we will work to address it promptly.
    cheers,
    -greg
    Product Manager, Oracle Berkeley DB, [email protected]

  • [Answered] List of patches for Solaris 10 SPARC 64 bit!

    Hi All,
    Installation document for 10g Release 2 (10.2) for Solaris Operating System (SPARC 64-Bit) does not mention anything about patches required on Solaris 10 (there is a list for Solaris 8 and 9).
    http://download.oracle.com/docs/cd/B19306_01/install.102/b15690/pre_install.htm#sthref110
    Can I safely assume that the installation of Solaris 10 contains all the required patches in this case?
    Thanks,
    Edited by: Satish Kandi on Nov 19, 2008 10:21 AM

    Hi Satish,
    I did not have access to ORACLE metalink so could not able check the doc which you reffered. But Checked the ORACLE installation doc, I suppose that is the required patches for 8 and 9 which you have to make sure of on Solaris 10.
    Other wise wait and see for other inputs too.
    Hemanth might reply back some thing.
    - Pavan Kumar N

  • Is there a patch for the NTP security issue that does not require Xcode?

    Is there a patch for the NTP security issue that does not require Xcode? I have an older Intel mini that can't be upgraded beyond 10.6.8 and I currently don't have room for Xcode 3.2.5. Has somebody trustworthy posted these binaries?

    NTP fix for Snow Leopard: https://drive.google.com/folderview?id=0BxQCbeIgpA2uVjFiN1h4bGZNQ2c&usp=sharing
    You can also go to System Preferences/Date & Time and deselect Set time Automatically.
    Snow Leopard users: Turn off automatic date and time in System Preferences immediately

  • Error applying patch for bug 4554072 (APEX 2.2.1 requirement)

    All,
    I am installing APEX 2.2.1 and is trying to apply the patch for bug 4554072. I have checked the OWA version:
    SQL> select owa_util.get_version from dual;
    GET_VERSION
    10.1.2.0.0
    And When I am trying to execute the privht8.sql script I get the following errors:
    SQL> @904x_1012x/privht8.sql
    Warning: Package Body created with compilation errors.
    Errors for PACKAGE BODY HTF:
    LINE/COL ERROR
    19/10 PLS-00323: subprogram or cursor 'TITLE' is declared in a package
    specification and must be defined in the package body
    21/10 PLS-00323: subprogram or cursor 'HTITLE' is declared in a package
    specification and must be defined in the package body
    35/7 PL/SQL: Statement ignored
    35/15 PLS-00307: too many declarations of 'TITLE' match this call
    205/7 PL/SQL: Statement ignored
    205/15 PLS-00307: too many declarations of 'ANCHOR' match this call
    433/7 PL/SQL: Statement ignored
    LINE/COL ERROR
    433/14 PLS-00307: too many declarations of 'EM' match this call
    443/7 PL/SQL: Statement ignored
    443/14 PLS-00307: too many declarations of 'KBD' match this call
    829/7 PL/SQL: Statement ignored
    829/14 PLS-00307: too many declarations of 'TABLEDATA' match this call
    834/7 PL/SQL: Statement ignored
    834/14 PLS-00307: too many declarations of 'TABLEDATA' match this call
    836/7 PL/SQL: Statement ignored
    836/14 PLS-00307: too many declarations of 'TABLEDATA' match this call
    840/8 PL/SQL: Statement ignored
    840/15 PLS-00307: too many declarations of 'TABLEDATA' match this call
    LINE/COL ERROR
    914/9 PL/SQL: Statement ignored
    914/24 PLS-00307: too many declarations of 'ESCAPE_SC' match this call
    Warning: Package Body created with compilation errors.
    Errors for PACKAGE BODY HTP:
    LINE/COL ERROR
    14/11 PLS-00323: subprogram or cursor 'TITLE' is declared in a package
    specification and must be defined in the package body
    15/11 PLS-00323: subprogram or cursor 'HTITLE' is declared in a package
    specification and must be defined in the package body
    1691/7 PL/SQL: Statement ignored
    1691/7 PLS-00307: too many declarations of 'PRINT' match this call
    1694/7 PL/SQL: Statement ignored
    1694/7 PLS-00307: too many declarations of 'PRINT' match this call
    1697/7 PL/SQL: Statement ignored
    LINE/COL ERROR
    1697/7 PLS-00307: too many declarations of 'PRN' match this call
    1700/7 PL/SQL: Statement ignored
    1700/7 PLS-00307: too many declarations of 'PRN' match this call
    1703/7 PL/SQL: Statement ignored
    1703/7 PLS-00307: too many declarations of 'PRINT' match this call
    1706/7 PL/SQL: Statement ignored
    1706/7 PLS-00307: too many declarations of 'PRINT' match this call
    1709/7 PL/SQL: Statement ignored
    1709/7 PLS-00307: too many declarations of 'P' match this call
    1712/7 PL/SQL: Statement ignored
    1712/7 PLS-00307: too many declarations of 'P' match this call
    LINE/COL ERROR
    1715/7 PL/SQL: Statement ignored
    1715/7 PLS-00307: too many declarations of 'P' match this call
    SQL>
    Any ideas? I am hoping that I am just tired and is doing something really stooopid ;-)
    Cheers,
    Andy

    Andy,
    From the README.txt included with that patch:
    - If the PL/SQL Web Toolkit version is either 9.0.4 series or 10.1.2 series and
    the database version is higher than 8.1.7.4
    SQL> @904x_1012x/privht.sql
    SQL> exit
    I’m assuming your database version is higher than 8.1.7.4. If so, then you need to run privht.sql and not privht8.sql.
    Joel

  • Cant download Required OS and Component Patches for Sol. 10 SPARC-Sunsolve

    Hi guys,
    I've been trying for days now, but I cant seem to download the latest Java_ES_Required or Component Patches for Solaris 10 sparc. Whenever I try and download I get this error message from Sunsolve:
    SunSolve Error
    You have encountered the following error(s) or warning(s):
    o An application error has occurred. The error is logged for further analysis.
    The URL is: http://sunsolve.sun.com/show.do?target=patches/patch-access
    Anyone know what the heck is going on, or how I go about getting Sun to fix it?
    Regards
    Darinder

    Did you logged into your sun account and tried it.

  • Not able to find out the OCT 2012 CPU patch for 11.2.0.3

    Hi
    I am trying to download the OCT 2012 CPU patch for the 11.2.0.3 to install on Linux x86-64 which is having OS of RHEL 5.7. I am able to get the OCT 2012 PSU patch which include the CPU patch too.
    Database 11.2.0.3.4 PSU Patch 14275605, or
    GI 11.2.0.3.4 PSU Patch 14275572, or
    But I just require only the CPU patch. Can anyone provide me the patch number or some link where I can download the Oracle CPU patch OCT 2012

    The given link take to the window where CPU patch for all the quarter available.
    The Critical Patch Updates released to date are listed in the following table.
    Critical Patch Update Latest Version/Date
    Critical Patch Update - October 2012 Rev 1, 16 October 2012
    Critical Patch Update - July 2012 Rev 1, 17 July 2012
    Critical Patch Update - April 2012 Rev 2, 19 July 2012
    If I click on Critical Patch Update - October 2012 its takes to the window for selectin the database version (11.2.0.3). From there it goes to the Patch Set Update and Critical Patch Update October 2012 Availability Document [ID 1477727.1] which I had already checked.
    There for the database products it shows the below option.
    Table 9 Patch Availability for Oracle Database 11.2.0.3
    +*<moderator edit - deleted MOS Doc content - pl do NOT post such content - it is a violation of your Support agreement>*+
    It doesnt have the sepreate CPU patch. The below CPU patch is for the OC4J. I had a check.
    Thanks
    SHIYAS M

  • Problem in applying the  6078836 OS Library Patch for Oracle HTTP Server

    Hi ,
    While installing Oracle ebusiness suite R12on a RHEL5 linux box (2.6.32-300.10.1.el5uek)
    After running the installation, the post-installation System checks revealed that the HTTP, Virtual Directory, Login Page, Help Page & JSP services were failing. All the errors have the same error code RW-50015. ! Require Installing an OS Library patch for HTTP server according to Note ID
    Oracle Applications Installation and Upgrade Notes Release 12 (12.0.4) for Linux (32-bit) [ID 402310.1]     
    I am unable to stop the Database after stopping the Apps tier services.  while trying to login into sqlplus hitting up this Error ! Please Advise
    sqlplus: error while loading shared libraries: /oracle/VIS/db/tech_st/11.1.0/lib/libnnz11.so: cannot restore segment prot after reloc: Permission denied
    [[email protected] 11.1.0]$ cd
    sqlplus / as sysdba
    sqlplus: error while loading shared libraries: /oracle/VIS/db/tech_st/11.1.0/lib/libnnz11.so: cannot restore segment prot after reloc: Permission denied
    Following is the Output of some commands which may help in understanding the Issue !
    *[[email protected] ~]$ cd /oracle/VIS/db/tech_st/11.1.0*
    *[[email protected] 11.1.0]$ find / -name libclntsh\* -ls 2>/dev/null*
    *142017047 13416 -rwxr-xr-x 1 applmgr oinstall 13712482 Dec 19 01:27 /oracle/VIS/apps/tech_st/10.1.3/lib/libclntsh.so.10.1*
    *142016603 0 lrwxrwxrwx 1 applmgr oinstall 17 Dec 19 01:27 /oracle/VIS/apps/tech_st/10.1.3/lib/libclntsh.so -> libclntsh.so.10.1*
    *142443526 13400 -rwxr-xr-x 1 applmgr oinstall 13696149 Dec 19 01:28 /oracle/VIS/apps/tech_st/10.1.2/lib/libclntsh.so.10.1*
    *142443190 0 lrwxrwxrwx 1 applmgr oinstall 17 Dec 19 01:28 /oracle/VIS/apps/tech_st/10.1.2/lib/libclntsh.so -> libclntsh.so.10.1*
    *89850399 36348 -rwxrwx--- 1 Oracle oinstall 37174788 Sep 12 2008 /oracle/VIS/db/tech_st/11.1.0/inventory/prereqs/bin/linux/libclntsh.so.11.1*
    *89719502 0 lrwxrwxrwx 1 Oracle oinstall 17 Dec 18 23:33 /oracle/VIS/db/tech_st/11.1.0/lib/libclntsh.so -> libclntsh.so.11.1*
    *89719501 36276 -rwxr-xr-x 1 Oracle oinstall 37100033 Dec 18 23:33 /oracle/VIS/db/tech_st/11.1.0/lib/libclntsh.so.11.1*
    id
    uid=2000(Oracle) gid=2000(oinstall) groups=2000(oinstall) context=root:system_r:unconfined_t:SystemLow-SystemHigh
    *[[email protected] 11.1.0]$ env|egrep 'ORA|PATH' | sort*
    LD_LIBRARY_PATH=/oracle/VIS/db/tech_st/11.1.0/lib:/usr/X11R6/lib:/usr/openwin/lib:/oracle/VIS/db/tech_st/11.1.0/lib:/usr/dt/lib:/oracle/VIS/db/tech_st/11.1.0/ctx/lib
    LIBPATH=/oracle/VIS/db/tech_st/11.1.0/lib:/usr/X11R6/lib:/usr/openwin/lib:/oracle/VIS/db/tech_st/11.1.0/lib:/usr/dt/lib:/oracle/VIS/db/tech_st/11.1.0/ctx/lib
    ORACLE_HOME=/oracle/VIS/db/tech_st/11.1.0
    ORACLE_SID=VIS
    ORA_NLS10=/oracle/VIS/db/tech_st/11.1.0/nls/data/9idata
    ORA_TZFILE=/oracle/VIS/db/tech_st/11.1.0/oracore/zoneinfo/timezlrg.dat
    PATH=/oracle/VIS/db/tech_st/11.1.0/perl/bin:/oracle/VIS/db/tech_st/11.1.0/bin:/usr/bin:/usr/sbin:/oracle/VIS/db/tech_st/11.1.0/appsutil/jre/bin:/usr/ccs/bin:/bin:/usr/bin/X11:/usr/local/bin:/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin:/home/Oracle/bin:.
    SHLIB_PATH=/oracle/VIS/db/tech_st/11.1.0/lib:/usr/lib:/oracle/VIS/db/tech_st/11.1.0/ctx/lib

    Also I 've checked the /oracle/VIS/db/tech_st/11.1.0/cfgtoollogs/opatch/ opatch_history.txt
    Find that the Patch version is same for every Patch: Please suggest..... Thanks!
    Following is the all contents of the file:
    *[[email protected] opatch]$ vi opatch_history.txt*
    Command     : apply -verbose -silent /nfs/bld/d26/PRDXBLD9/apps/apps_st/comn/autobuild/patch/patch/7639602/7639602
    Log File    : /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0/cfgtoollogs/opatch/opatch2009-03-25_23-17-01PM.log
    Date & Time : Wed Mar 25 23:18:41 PDT 2009
    Oracle Home : /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0
    OPatch Ver. : 11.1.0.6.2
    Current Dir : /nfs/bld/d22/AB/autobuild/passwd
    Command     : apply -verbose -silent /nfs/bld/d26/PRDXBLD9/apps/apps_st/comn/autobuild/patch/patch/7627743/7627743
    Log File    : /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0/cfgtoollogs/opatch/opatch2009-03-25_23-18-41PM.log
    Date & Time : Thu Mar 26 01:23:19 PDT 2009
    Oracle Home : /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0
    OPatch Ver. : 11.1.0.6.2
    Current Dir : /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0
    Command     : lsinventory
    Log File    : /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0/cfgtoollogs/opatch/opatch2009-03-26_01-23-19AM.log
    Date & Time : Tue Mar 31 03:13:12 PDT 2009
    Oracle Home : /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0
    OPatch Ver. : 11.1.0.6.2
    Current Dir : /nfs/bld/d22/AB/autobuild/passwd
    Command     : lsinventory -invPtrLoc /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0/oraInst.loc
    Log File    : /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0/cfgtoollogs/opatch/opatch2009-03-31_03-13-12AM.log
    Date & Time : Tue Mar 31 03:13:18 PDT 2009
    Oracle Home : /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0
    OPatch Ver. : 11.1.0.6.2
    Current Dir : /nfs/bld/d22/AB/autobuild/passwd
    Command     : lsinventory -invPtrLoc /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0/oraInst.loc
    Log File    : /nfs/bld/d26/PRDXBLD9/db/tech_st/11.1.0/cfgtoollogs/opatch/opatch2009-03-31_03-13-18AM.log
    Date & Time : Wed Dec 19 19:59:52 GMT+05:30 2012
    Oracle Home : /oracle/VIS/db/tech_st/11.1.0
    OPatch Ver. : 11.1.0.6.2
    Current Dir : /oracle/VIS/db/tech_st/11.1.0/OPatch
    Command     : lsinventory
    Log File    : /oracle/VIS/db/tech_st/11.1.0/cfgtoollogs/opatch/opatch2012-12-19_19-59-52PM.log
    Date & Time : Thu Dec 20 00:03:59 GMT+05:30 2012
    Oracle Home : /oracle/VIS/db/tech_st/11.1.0
    OPatch Ver. : 11.1.0.6.2
    Current Dir : /home/Oracle/6078836
    Command     : apply
    Log File    : /oracle/VIS/db/tech_st/11.1.0/cfgtoollogs/opatch/opatch2012-12-20_00-03-59AM.log
    Date & Time : Thu Dec 20 01:28:42 GMT+05:30 2012
    Oracle Home : /oracle/VIS/db/tech_st/11.1.0
    OPatch Ver. : 11.1.0.6.2
    Current Dir : /home/Oracle
    Command     : lsinventory -detail
    Log File    : /oracle/VIS/db/tech_st/11.1.0/cfgtoollogs/opatch/opatch2012-12-20_01-28-42AM.log

  • Deskjet 710/720/810/820/1000 Series printers - Patch for 64 bit Vista and Windows 7

    There is an issue with the 64 bit Vista, Windows 7 and Windows 8 or 8.1 drivers that causes the spooler to crash with the following HP Deskjet printers:
    Deskjet 710    
    Deskjet 712 
    Deskjet 720 
    Deskjet 722 
    Deskjet 810 
    Deskjet 812 
    Deskjet 820 
    Deskjet 822 
    Deskjet 1000 
    The attached file contains a patch for this issue for Vista and Windows 7.
    [The patch does not currently work for Windows 8 or 8.1 x64 systems.  There are some efforts to address this, if a solution is developed it will be posted here.  {Edit - I have not made any progress in getting the patch to work in Windows 8 x64.}]  
    First make sure the driver for the printer is installed.  If the driver has not been installed go to Start, Devices and Printers, Add a Printer, Local Printer, choose the proper port (for USB-Parallel converters the port will likely be USB001: or perhaps USB002: ), Next, click Windows Update then choose HP for the manufacturer and select the appropriate printer.   
    Apply the patch as follows: Log into the computer with an administrative account.  Download the patch by clicking on this link or on the paper clip at the end of this post.  Save the patch file to your computer, then unzip it.  Next copy the three DLL files to the following directory:  %windir%\system32\spool\drivers\x64\3   
    Note that %windir% is a system variable that points to the location of the Windows directory. For most systems this will be C:\Windows.  You can click Start, Computer and type %windir%\system32\spool\drivers\x64\3 in the address bar and it will find the right place.
    This can be done from a DOS prompt if DOS is opened with the "run as administrator" command, or from explorer with a copy and paste.  Depending on your UAC settings you may need to provide confirmation.  Also allow the current files to be overwritten if prompted.
    This patch is not required and should not applied to a 32 bit version of Vista or Windows 7.
    Thanks to extraordinary Microsoft engineer Alan Morris for guidance for the patch.
    Update - the following are more detailed installation instructions:
    Download the patch from here. Now click on the file and open it, then extract the patch to some directory that is easy to find. (I use c:\temp. If this directory does not exist you can create it as follows: open the administrative DOS prompt by clicking on Start, All Programs, Accessories, then right click on CMD.EXE and select Run as Administrator. Click in the DOS box then type the following:
    MD c:\temp
    CD \temp
    Now extract the patch files into the c:\temp directory (extract all, chose c:\temp as the destination).
    [Update - Windows security settings may prevent these files from being used, please open Computer, type c:\temp in the address bar and then right click on each of the dll files and select Properties.  If there is a message in Properties indicating the file was downloaded from the internet and may be blocked then unblock the file before proceeding.]
    Next click back in the administrative DOS prompt and type the following: (stuff in green is comments, do not type them...)
    DIR *.dll (this is just to verify the files are there, it should list hpvdb720.dll, hpvdb820.dll and hpwm5db1.dll and perhaps others.)
    Net stop spooler (makes sure the files are not in use.)
    Copy  hpvdb720.dll  C:\windows\system32\spool\drivers\x64\3 (this is for the Deskjet 710/712/720/722)
    Copy  hpvdb820.dll  c:\windows\system32\spool\drivers\x64\3 (this covers the Deskjet 820 and 822)
    Copy  hpwm5db1.dll  c:\windows\system32\spool\drivers\x64\3(this covers the Deskjet 1000)
    Net Start Spooler
    Exit
    [Edit - note that these DLL files will already be in the directory.  You will get a warning asking if it is OK to overwrite the files, say "yes".]
    At this point the patch is installed and ready to print.
    Note that the printers here do not support USB connections, they have only parallel ports. [Edit - if your printer does have a parallel port use it, this will likely be much less problematic than using a USB-Parallel converter.]   If you use a USB-parallel converter make sure it is supported in your operating system.  The following posts are flagged with USB-parallel cables that are reported to work in Windows 7.   A driver is required for the USB-parallel converter in addition to the driver for the printer.  For supported converters this is typically supplied automatically in Windows 7.  Note:  the proper port to select for the USB-Parallel converters is often USB001:.  I have heard of some cases where the port was USB002: or LPT3: as well.  If the port you are using does not succeed (after applying the patch) try changing the port by going to Start, Devices and Printers, right click on your printer and select Printer Properties, then click on the Ports tab.
    Bob Headrick,  HP Expert
    I am not an employee of HP, I am a volunteer posting here on my own time.
    If your problem is solved please click the "Accept as Solution" button ------------V
    If my answer was helpful please click the "Thumbs Up" to say "Thank You"--V
    This question was solved.
    View Solution.
    Attachments:
    DJ_Patch.zip ‏34 KB

    Just want to send a thanks.  Purchased a new HP computer with 64 bit Windows 7 and haven't been able to get my 722c to work. This patch worked like a charm!

  • Where can I find a patch for Indesign and Acrobat cs6 for mac retina display?

    I have found the patch for screen resolution for photoshop, but the illustrator patch says it is not compatible and I cannot locate one for in-design (my primary program) or Acrobat. There must be a patch, right? Or else whats the point of it?

    The patch is upgrading to InDesign CC, which requires an Adobe Creative Cloud subscription. Sorry.
    There is no Acrobat CS6. The last version is Acrobat XI which was created too late to include support for Retina Display. It will probably be in the next version of Acrobat.
    Creating "patches" for Retina Display are much more engineering intensive than you would expect. In the case of InDesign, it had to be completed in the context of moving to becoming a 64 bit application and moving application development from Carbon to Cocoa (a required move on the Mac accomplished finally in InDesign CC).

  • Will Adobe develop a patch for pixelated CS6 workspace on retina display?

    Will Adobe develop a patch for pixelated CS6 workspace on retina display?

    You can believe what you like, but it won't change the truth.
    CS6 is a Cocoa application, and Retina support requires Carbon (or the other way around, I'm a Windows user). It's not a matter of adding a few lines of code to make the change, it required rewriting the entire program from the ground up.

  • Can't download a patch for Camera raw files for Photoshop Elements 9.

    Can't open RAW files from a Canon 60D camera on Photoshop Elements 9. Went online and suggested solution is to download a patch for PE9, which has been done. Tried to open program and message says Adobe Application manager download required. This done, and back to opening patch for PE9. Message says AAM failed, please download new version (hey, already been there). Going round in circles again. Does anyone non geek check these things. Please help!!!

    Adobe - Adobe Application Manager : For Windows
    Adobe - Adobe Application Manager : For Mac
    Anything else requires more information on your part. We do not know anything about your operating system nor the exact error message(s).
    Mylenium

Maybe you are looking for


HashFlare